Last Comment Bug 730803 - Don't ship unnecessary files with test pilot
: Don't ship unnecessary files with test pilot
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Thunderbird 13.0
Assigned To: Mark Banner (:standard8, afk until Dec)
:
:
Mentors:
Depends on:
Blocks: 729127
  Show dependency treegraph
 
Reported: 2012-02-27 06:40 PST by Mark Banner (:standard8, afk until Dec)
Modified: 2012-03-27 00:51 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
The fix (8.74 KB, patch)
2012-02-29 01:49 PST, Mark Banner (:standard8, afk until Dec)
irving: review+
standard8: approval‑comm‑beta+
Details | Diff | Splinter Review

Description Mark Banner (:standard8, afk until Dec) 2012-02-27 06:40:19 PST
- bootstrap.js is something for working with jetpack, which we don't do yet.
- content/debug.html is just debug, and we don't need it in the release version of the xpi.

These will help with passing AMO review until we get these files to a better standard.
Comment 1 Mark Banner (:standard8, afk until Dec) 2012-02-29 01:49:04 PST
Created attachment 601555 [details] [diff] [review]
The fix

I've also dropped status_mobile.html as we don't need that at the moment and it gives extra validation warnings that we don't need.
Comment 2 :Irving Reid (No longer working on Firefox) 2012-02-29 08:00:06 PST
Comment on attachment 601555 [details] [diff] [review]
The fix

Review of attachment 601555 [details] [diff] [review]:
-----------------------------------------------------------------

Looks fine.
Comment 3 Mark Banner (:standard8, afk until Dec) 2012-03-02 01:05:26 PST
Checked in: http://hg.mozilla.org/comm-central/rev/bdeddfcc3da3
Comment 4 Mark Banner (:standard8, afk until Dec) 2012-03-20 07:39:21 PDT
Comment on attachment 601555 [details] [diff] [review]
The fix

[Triage Comment]
Taking to beta as I want to get the version of test pilot we're distributing, synced up with the version on AMO.
Comment 5 Mark Banner (:standard8, afk until Dec) 2012-03-20 07:40:10 PDT
Checked in:

http://hg.mozilla.org/releases/comm-beta/rev/6c906871129d

Note You need to log in before you can comment on or make changes to this bug.